body {margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	
}

h1 {
	padding: 2px;
	font-size: 18px;
	font-weight: bold;
	border: solid;
	border-color: #999999;
	border-width: 1px;
}

h2 {
	padding: 2px;
	font-size: 18px;
	font-weight: bold;
	}
	
	h3 {
	font-size: 12pt;
	color: #339999;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	
div#header {
	padding: 5px;
	text-align: left;
	margin-left: 130px;
}

div#subhead {
	text-align: left;
	width: 430px;
}	
	

div#footer {padding: 2%;
text-align: center;
clear: both}

div#maincontent {
	padding: 5px;
	text-align: left;
	margin-left:  130px;
}

#maincontent a:link, #navbar a:visited {
color: #474163;
text-decoration: none;
}

#maincontent a:hover, #navbar a.current {
	color: #D97C39;
	text-decoration: none;
}

div#navbar {
	font-size: 12pt;
	text-align: left;
	padding: 2px;
	margin-left: 4px;
	background-color: #FFFF99;
	font: tahoma, geneva, sans-serif;
	
}

#navbar a:link, #navbar a:visited {color: #474163;
text-decoration: none;
margin: 0px;
margin-left: 0px;
padding-top: 3px;
padding-left: 3px;
padding-bottom: 5px;
display: block}

#navbar a:hover, #navbar a.current {
	color: #D97C39;
	text-decoration: none;
}

div#leftcolumn {
	padding: 5px;
	float: left;
	text-align: center;
	width: 100px;
	background-color: #FFFF99;
}

div#rightcolumn {
	padding: 2%;
	float: right;
	width: 55%;
}
